/* General -1- ====================================================================================*/	
	/* global reset */
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; vertical-align: baseline; } /* remember to define focus styles! */ :focus { outline: 0; } body { line-height: 1; color: black; background: white; } ol, ul { list-style: none; } table { border-collapse: separate; border-spacing: 0; } caption, th, td { text-align: left; font-weight: normal; } blockquote:before, blockquote:after, q:before, q:after { content: ""; } blockquote, q { quotes: "" ""; }

	html{	    
		font-size: medium;
		text-align: left;
		height: 100%;
		}
	body{
		color: #000;
		font: normal normal 68.75%/140% Arial,Verdana,Helvetica,sans;
		height: 100%;
		}

	/* headings and paragraphs -1.1- ----------------------------------------------------------*/
	p{}
	h{}
	h1{}
	h2{}
	h3{}	
	h1,h2,h3,h4{		 
	    position: relative;
	    }
      
	/* lists 1.2 ------------------------------------------------------------------------------*/
	ul,ol{
	    list-style-type: none;
	    }
	
	/* forms 1.3 ------------------------------------------------------------------------------*/      
	input,select,option,textarea{
		font-size: 100%;
		font-family: Verdana,Arial,Helvetica,sans-serif;
		vertical-align: middle;
		}	
	label{
		vertical-align: middle;
		}
	
	/* links -1.4- ----------------------------------------------------------------------------*/
	a{
	    color: #333;
	    text-decoration: none;
	    }
	p a{
	    text-decoration: underline;
	    }

	a img{
		border: none;
		}

	hr{
		display: none;
		}

/* General -2- ====================================================================================*/
#accessibility
	{
		position:absolute;
		left:-9999px;
		z-index:-999;
	}
#container
	{
		width:720px;
		position:relative;
		padding-top:10px;
		margin:0 auto;
		voice-family: "\"}\"";
		voice-family: inherit;
		height: auto;
	}
html>body #container 
	{
		height: auto;
	}

input
	{
		background:#fff;
		color:#632161;
		padding:2px 4px;
	}
a 
	{
		color:#642164;
		text-decoration:underline;
	}
/* Header */
#logo
	{
		text-indent:-9999px;
		height:65px;
		margin-top:10px;
		width:145px;
		background:url(images/logo-xerpi.png) top left no-repeat;
		float:left;
	}
#logo_uk
	{
		text-indent:-9999px;
		height:65px;
		margin-top:10px;
		width:145px;
		background:url(images/xerpi_logo_uk.png) top left no-repeat;
		float:left;
	}
#signin
	{
		float:right;
		width:400px;
		background:#fff url(images/back-login.png) center bottom no-repeat;
		padding:0.7em 0;
	}
#signin h2
	{
		color:#77b83a;
		font-size:140%;
		padding:0;
		font-weight:normal;
		background:url(images/titl-signin.png) top left no-repeat;
		text-indent:-9999px;
	}
#login-form
	{
		display:block;
		padding:1px;
		margin:0.2em 0.6em 0.1em;
	}
#login-form input
	{
		width:178px;
	}
#signin label
{
    float: left;
    display: block;
    width: 195px;
}
#signin .but-login
	{
		background:url(images/but-login.png) left 50% no-repeat;
		width:18px;
		height:18px;
		text-indent:-9999px;
		float:right;
		display:block;
		border:0;
	}
#login-options
	{
	 	margin:0 0.7em;
		padding:1px 0;
		clear:both;
	}
input.checkbox
	{
		margin:0;
		padding:0;
		border-collapse:collapse;
		background:transparent;
	}
#login-options label
	{
        float:none;
        display:inline;
		line-height:1.8em;
        position: relative;
		margin-left:3px;
	}
#login-options p
	{
		display:inline;
		position:relative;
		top:1px;
		margin:0 0 0 108px;
		color:#999;
	}
h2
	{
        clear: both;
		padding:2px 0;
	}
/* Features */
#features
	{
		
		background:url(images/titl-features.png) top left no-repeat;
		height:60px;
		width:721px;
	}

#features_uk
{
    background:url(images/titl-features_uk.png) top left no-repeat;
    height:60px;
    width:721px;
}

#features li
	{
		text-indent:-9999px;
	}
#features h3
	{
		text-indent:-9999px;
	}
#features p
	{
		text-indent:-9999px;
	}
#features_uk li
	{
		text-indent:-9999px;
	}
#features_uk h3
	{
		text-indent:-9999px;
	}
#features_uk p
	{
		text-indent:-9999px;
	}
/* Sample */
#sample
	{
		float:left;
		margin-top:17px;
		width:231px;
		background:#f7f7f7;
		border:1px solid #e6e6e6;
	}
#sample h3
	{
		color:#609cce;
		margin:15px 18px;
		font-size:180%;
	}
#but-checkitout
	{
		background:url(images/but-checkitout.png) left 50% no-repeat;
		display:block;
		width:110px;
		height:24px;
		text-indent:-9999px;
		margin:10px auto;
	}
/* Register */
#register
	{
		background-color: #f0f0f0;
	}
#register h3
	{
		color:#609cce;
		text-indent:-9999px;
		background:url(images/back-reg-top.png) top left no-repeat;
		/*width:717px;*/
        width:100%;
		height:41px;
	}
#register ul
	{
		margin:0px 150px;
		padding:0px 0 5px;
		background:#fff url(images/back-reg-form.png) top repeat-x;
	}
#register ul li
	{
		margin:4px 23px;
        padding: 0px;
        height: 35px;
	}	
#register label
	{
    padding: 0px;
    padding-right: 15px;
    padding-left: 65px;
    line-height:200%;
		/*width:150px;*/
		color:#666;
    font-size:10pt;
}
#register input
	{
		width:370px;
    padding: 1px;
    border: solid 1px gray;
	}
#register span
	{
		margin-left:180px;
		color:#9a9b9d;
		font-size:100%;
		font-style:italic;
		clear:left;
		display:block;
        height: 10px;
	}
.catcha label
	{
		font-weight:bold;
	}
.catcha em
	{
		display:block;
		font-weight:normal;
	}
#register .catcha input
	{
		margin-top:20px;
		width:50px;
	}
.terms
	{
		clear:both;
	}
#register .terms label
	{
		float:none;
        display:inline;

	}
#register .terms input
	{
		width:auto;
		margin-left:158px;
        float:left;
	}
#register #reg-close
	{
		background:url(images/back-reg-bot.png) top left no-repeat;
		height:10px;
		text-indent:-9999px;
	}
#register #btn-done
	{
    height: 24px;
	}
#register #btn-done button
	{
    float:right;
    border: 0;
    text-indent:-9999px;
	}
/* Footer */
.separator
	{
		clear:both;
        padding-bottom:4em;
	}
.clear
	{
		clear:both;
	}
#footer
	{
		position:relative;
		width:100%;
		bottom:0;
		background:url(images/back-footer.png) top left no-repeat;
		padding:0;
		text-align:center;
		color:#cecece;
	}
address
	{
		color:#77b234;
		display:inline;
		font-style:normal;
	}
#footer a
	{
		text-decoration:none;
		color:#77b234;
	}
/*Pitch */
#pitch
	{
		border-top:1px solid #e4e0e1;
		padding:12px 0;
		clear:both;
		color:#79b434;
	}
#pitch a
	{
		color:#79b434;
	}
#pitch h2.quickie
	{
		padding:0;
		color:#79b436;
		background:url(images/titl-quickie.png) top left no-repeat;
		text-indent:-9999px;
		height:19px;
		width:138px;
	}
#pitch h2.realdeal
	{
		padding:0;
		color:#79b436;
		background:url(images/titl-realdeal.png) top left no-repeat;
		text-indent:-9999px;
		height:19px;
		width:159px;
	}
#pitch p
	{
		color:#79b434;
		font-size:120%;
		margin:5px 0;
	}
#pitch strong
	{
		font-weight:bold;
	}
/* Choices */
#choices
	{
		background:url(images/back-quickief.png) top left no-repeat;
		float:left;
		width:722px;
		padding:22px 0;
	}
#choices ul
	{
		margin:0 22px;
	}
#choices label
	{
		font-size:160%;
		color:#5d93d9;
		margin-left:5px;
	}
#choices p
	{
		color:#8ab05d;
		font-size:120%;
		margin-left:24px;
		margin-top:2px;
	}
#choices .odd
	{
		float:left;
		width:320px;
		margin:5px 0;
		padding:0;
		display:inline;
	}
#choices .even
	{
		float:right;
		width:320px;
		margin:5px 0;
		padding:0;
		display:inline;
	}
/* Tools */
#tools
	{
		background:url(images/back-tools-top.png) top left no-repeat;
		padding:7px 0 0;
	}
#tools h3
	{
		font-size:140%;
		color:#666;
		margin-bottom:5px;
		margin-left:7px;
	}
#tools h3 strong
	{
		color:#568ad6;
		font-weight:bold;
	}
#tools ul
	{
		background:url(images/back-tools-bot.png) left bottom no-repeat;
		padding:0 7px 7px;
		display:block;
		width:100%;
	}
#tools li
	{
		font-size:110%;
		color:#666;
		margin:2px 0;
	}
#tools li a
	{
		text-decoration:none;
		margin-right:3px;
	}
#createccount
	{
		clear:both;
		margin:5px 0;
	}
.btn-createmyxerpi
	{
		background:url(images/but_createmyxerpi.png) left 50%;
		text-indent:-9999px;
		width:180px;
		height:24px;
		float:right;
		border:0;
		display:block;
		margin:15px auto 0;
		cursor:pointer;
	}
/* Category */
#category h2
	{
		text-indent:-9999px;
		height:27px;
		margin:0;
		padding:0;
		background:url(images/back-th.png) top left no-repeat;
	}
#category dl
	{
		background:#f00;
		float:left;
		width:100%;
	}
#category dt
	{
		background:#eff4fa url(images/back-accbull.png) 10px 50% no-repeat;
		padding:3px 22px;
		border-top:1px solid #fff;
		border-bottom:1px solid #d7ddf3;
		color:#82ae27;
		display:block;
	}
#category dt.selected
	{
		background:#eff4fa url(images/back-accbull-on.png) 10px 50% no-repeat;
	}
#category dt a
	{
		font-size:120%;
		font-weight:bold;
		color:#60085c;
		text-decoration:none;
	}
#category dd
	{
		border-top:1px solid #d3e1ee;
		background:#dde9f5;
		padding:8px 11px;
	}
#category h3
	{
		font-size:140%;
		color:#5192d2;
		font-weight:bold;
		margin-bottom:5px;
	}
#category td
	{
		padding:5px 10px;
		color:#612a61;
	}
#category td input
	{
		margin-right:5px;
	}
#category .separator-top td 
	{
		padding-top:0;
		border-bottom:1px solid #d1d8de;
	}
#category .separator-bottom td
	{
		border-top:1px solid #f4f9fd;
	}

.formError 
{   
    color:#f00;
    float:none;
}

.error
{
    padding:1px;
    color:#f00;
    margin:0;
}

.fieldWithErrors {
    display:inline;
    border-right: 2px solid red;
}

#errorExplanation
{
    float: left;
    height: 327px;
    width: 237px;
    border: 2px solid pink;
    padding: 7px;
    margin-top: 14px;
    padding-bottom: 12px;
    margin-bottom: 5px;
    background-color: #f0f0f0;
}